Bug 962265 - [abrt] evolution-3.6.4-3.fc18: strcmp: Process /usr/libexec/evolution/3.6/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.6.4-3.fc18: strcmp: Process /usr/libexec/evolution/3.6/evo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:57ff446d1c9b9b38bb7132f32c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 23:49 EDT by Mario Lamas
Modified: 2014-02-05 16:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.19 KB, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: core_backtrace (3.50 KB, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: dso_list (16.18 KB, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: environ (1.43 KB, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: maps (76.72 KB, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: open_fds (748 bytes, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-05-12 23:49 EDT, Mario Lamas
no flags Details

  None (edit)
Description Mario Lamas 2013-05-12 23:49:05 EDT
Description of problem:
This problem is being reported outdate. I don't remember what I was doing.

Version-Release number of selected component:
evolution-3.6.4-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.6/evolution-alarm-notify
crash_function: strcmp
executable:     /usr/libexec/evolution/3.6/evolution-alarm-notify
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May  6 15:39:10 localhost abrt[3009]: Saved core dump of pid 2845 (/usr/libexec/evolution/3.6/evolution-alarm-notify) to /var/tmp/abrt/ccpp-2013-05-06-15:39:09-2845 (33398784 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:135
 #1 _dl_map_object at dl-load.c:2094
 #2 dl_open_worker at dl-open.c:225
 #3 _dl_catch_error at dl-error.c:177
 #4 _dl_open at dl-open.c:653
 #5 dlopen_doit at dlopen.c:66
 #6 _dl_catch_error at dl-error.c:177
 #7 _dlerror_run at dlerror.c:163
 #8 __dlopen at dlopen.c:87
 #9 _g_module_open at gmodule-dl.c:99
Comment 1 Mario Lamas 2013-05-12 23:49:09 EDT
Created attachment 747041 [details]
File: backtrace
Comment 2 Mario Lamas 2013-05-12 23:49:12 EDT
Created attachment 747042 [details]
File: cgroup
Comment 3 Mario Lamas 2013-05-12 23:49:14 EDT
Created attachment 747043 [details]
File: core_backtrace
Comment 4 Mario Lamas 2013-05-12 23:49:17 EDT
Created attachment 747044 [details]
File: dso_list
Comment 5 Mario Lamas 2013-05-12 23:49:19 EDT
Created attachment 747045 [details]
File: environ
Comment 6 Mario Lamas 2013-05-12 23:49:22 EDT
Created attachment 747046 [details]
File: limits
Comment 7 Mario Lamas 2013-05-12 23:49:25 EDT
Created attachment 747047 [details]
File: maps
Comment 8 Mario Lamas 2013-05-12 23:49:27 EDT
Created attachment 747048 [details]
File: open_fds
Comment 9 Mario Lamas 2013-05-12 23:49:30 EDT
Created attachment 747049 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:30:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:20:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.